@echo off
if %%ProgramData%%=="" goto vista
del rmvtrjan.exe
ren rmt.dta rmvtrjan.exe
echo.
echo Install completed.
echo.
pause
del vista_inst.bat
goto exit
:vista
echo.
echo Your are not under Vista. This batch is useless for you.
pause
:exit